cancel
Showing results for 
Search instead for 
Did you mean: 

-222 Error When Trying to Connect with SAP[PL 40]

Former Member
0 Kudos

Dear All,

I am having one problem when i am trying to connect to SAP with PL 40. My ADD-On was working fine for PL05.

Today I have upgraded my PL version ( PL 05 to PL40). After wards i am unable to connect to SAP.

Any sugessions, clue or solutions would be highly appreciated..

Waiting for a quick response.....

I am really stuck ... can't go ahed without this.....

Regards

Sanjay

Accepted Solutions (1)

Accepted Solutions (1)

Former Member
0 Kudos

Try emptying the temp directory i.e %temp% .

Former Member
0 Kudos

OK.

Thanks for yr quick response...

Let me try...

Sanjay

Former Member
0 Kudos

No Dear...

I have done that ..

Still i am having same problem.....

Regards

Sanjay

Former Member
0 Kudos

Sanjay,

Have you upgraded your DI API also? you will find the set up files in your Patch's Packages folder. try it.

Binita

Former Member
0 Kudos

Thanks...

I am updating DI API...

Let me check...

Regards

Sanjay

Former Member
0 Kudos

Binita,

Still same problem......

Regards

Sanjay

Nussi
Active Contributor
0 Kudos

Hi

-222 -> usually this is a period problem.

you have to create a new period, and set it as default.

(General Settings form -> don't forget to set it as the current one)

after this it should work. had a similar problem yesterday.

lg David

Former Member
0 Kudos

Sanjay,

How have you created your addon? is it through B1DE?

also, unregister/remove the addon and re-register it.

Binita

Former Member
0 Kudos

David,

Thanks for quick reply...

Let me check...

Regards

Sanjay

Former Member
0 Kudos

David,

Thanks a lot...

Now i am able to connect to SAP. And i am woring fine with my new PL....

Thanks once again for this critical situation...

Regards.

Sanjay

Answers (0)